 
<style type="text/css">
TABLE
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:hover
{
    COLOR: #ff0000;
    TEXT-DECORATION: none
}
A:link
{
    COLOR: #0000ff;
    TEXT-DECORATION: none
}
A:visited
{
    TEXT-DECORATION: none
}
.oddRow
{
    BACKGROUND-COLOR: #99ffff
}
.evenRow
{
    BACKGROUND-COLOR: #ffcccc
}
TR.hotHeader
{
    FONT-WEIGHT: bolder;
    COLOR: red;
    BACKGROUND-COLOR: blue
}
TR.hotEvenRow
{
    BACKGROUND-COLOR: lightsteelblue
}
TR.hotOddRow
{
    BACKGROUND-COLOR: #99cccc
}
TD.menuHeader
{
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.menuHeader:hover
{
    COLOR: #ff0000;
    TEXT-DECORATION: none
}
A.menuHeader:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.menuHeader:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.messageLine:hover
{
    COLOR: #ff0000;
    TEXT-DECORATION: none
}
A.messageLine:link
{
    COLOR: #0000ff;
    TEXT-DECORATION: none
}
A.messageLine:visited
{
    COLOR: steelblue;
    TEXT-DECORATION: none
}
TD.footer
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
BODY
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
P
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Tahoma, Arial, helvetica
}
B.header
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12pt;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
DL
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
INPUT
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
SELECT
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
TD.MessageLine
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
DIV.MessageLine
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SPAN.MessageLine
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TEXTAREA
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
DL.searchResult
{
    FONT-SIZE: 8pt
}
DT.searchResult
{
    FONT-SIZE: 8pt
}
DIV.searchResult
{
    FONT-SIZE: 8pt
}
SPAN.highlight
{
    COLOR: red;
    BACKGROUND-COLOR: yellow
}
</style>
